Subject: Trainer Candidate - Nitin Kumar
From: Nitin Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Mar 2021 09:46:41 -0400

| | Tech Support Test

Name | Nitin Kumar
E-mail | [email-masked]
Phone Number | (91) 9871565983
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chirag Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Biosup healthcare pvt ltd | TL | Currently working | 38000
Previous Employer 1 | Policyx | TL | March 18 | 33000
Previous Employer 2 | BIS | QA | Aug 15 | 17000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | Having experience in Real estate, Insurance and healthcare industry. OJT, new hired batches, product training, refreshers, TNA, TNI, Quality tools
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing work in work from home option during lockdown where in I have offered to have option for monitoring and tracking the work via convox dialer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services means customer will become promoter basis NPS. Great customer service means customer start refering others for our services
What according to you makes you a good candidate for this position? | I have knowledge of Quality and training tools. I can wornlk individually as well. I can manage and create a bunch of people in a great working team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |